
Figure - Bug #118049
【IOVDEV-28998】【内部】【VC1】【0072】【台架】【EE环境】【副屏】熄屏后屏幕右侧边缘左滑执行返
回上一级操作
2023-05-18 16:58 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230517 16:38

【前提条件】：打开应用

【问题操作步骤】：1、进入熄屏；2、屏幕右侧边缘左滑

【实际结果】：副屏点亮，执行返回到上一级页面操作

【期望结果】：副屏点亮，不会切换界面，不会触发其他效果

【备注】：

熄屏后的任意操作都应作为点亮屏幕操作，识别为返回上一级页面，操作功能错误与需求不符。

台架Log地址：https://ofs.human-horizons.com/#/download/index/7eLz7tyIhkc%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/kCS6HcDSHYo%3D

【影响版本】：副屏：01.00.0095.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 118021: 【IOVDEV-28751】【内部】【VC1】... CLOSED 2023-05-17

History

#1 - 2023-05-18 17:00 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118049

#2 - 2023-05-18 17:15 - CD APP-王营

- Category changed from CD-APP to BSP

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

息屏后响应手势问题属于同一个问题，请在关联bug中跟踪验证
#3 - 2023-05-18 21:01 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-18 21:01 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-18 21:01 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
